{
	"345000221_0": "How peculiar. \\n This is our first meeting, but you already know my name.",
	"345000221_1": "Putting that aside, it's a pleasure to meet such lovely ladies.",
	"345000221_2": "Are you the one behind this?!",
	"345000221_3": "I'm not sure I understand what you're referring to.",
	"345000221_4": "Do you know him?",
	"345000221_5": "He's someone who existed in our world.",
	"345000221_6": "And if he's anything like the one we knew, \\n brainwashing Akatsuki isn't out of question.",
	"345000221_7": "Then when he said he called himself a doctor... \\n I understand.",
	"345000221_8": "I asked you what you did to Kirika. \\n Answer me, Dr. Ver!",
	"345000221_9": "I have zero obligation to talk to someone \\n who's so violently intruding on my garden.",
	"345000221_10": "Then we'll force it out of you!",
	"345000221_11": "If that's what you want, feel free to try. \\n Your attacks won't reach me.",
	"345000221_12": "What?!",
	"345000221_13": "See? I told you.",
	"345000221_14": "If you're gonna show off, don't rely on me. \\n This would be a whole lot easier if you could protect yourself!",
	"345000221_15": "Please don't say such harsh things. \\n My frail body would shatter without your protection.",
	"345000221_16": "Then don't provoke them like that! \\n I won't be there to save you next time.",
	"345000221_17": "(Judging by this exchange, it doesn't seem as if they enjoy each other's company.)",
	"345000221_18": "Don't stand in my way! \\n You've been brainwashed by that man!",
	"345000221_19": "How can you say such hurtful things? \\n I've never seen you in my life.",
	"345000221_20": "Ah, I see, now I know what's going on.",
	"345000221_21": "Kirika, open your eyes!",
	"345000221_22": "What're you even talking about? \\n I'm not being brainwashed!",
	"345000221_23": "Then why?!",
	"345000221_24": "Like I said, I'm not being brainwashed or anything! \\n I've had enough, just get the heck off this island!",
	"345000221_25": "I would like to ask you the same. \\n You should return to your merry little world.",
	"345000221_26": "So you do know of parallel worlds. \\n The question is, how?",
	"345000221_27": "Gee, who knows.",
	"345000221_28": "And that's not all, \\n you also possess the technology to move freely between them.",
	"345000221_29": "And what makes you think that?",
	"345000221_30": "We followed the traces of a gate's activation and ended up here. \\n If I remember correctly, you mentioned this being your garden.",
	"345000221_31": "You've given me plenty of dots to connect.",
	"345000221_32": "I see. As for your question, all I have to say is \"no comment\".",
	"345000221_33": "Oh, did that strike a nerve?",
	"345000221_34": "If he won't speak, we only have one option!",
	"345000221_35": "You're not very hospitable, are you? \\n All I'm asking is for you to leave.",
	"345000221_36": "I'd just like to remind you're on your own next time.",
	"345000221_37": "I expected nothing less. \\n Luckily, you aren't the only one protecting me.",
	"345000221_38": "What do you mean by—",
	"345000221_39": "More automatons?!",
	"345000221_40": "These aren't simple automatic machines. \\n They're the pinnacle of the scientific marvel called robotics!",
	"345000221_41": "Now then, how about you head back? \\n This world isn't too friendly to strangers.",
	"345000221_42": "Naturally, I have no interest in killing you, but if you don't comply, \\n I cannot guarantee you will escape unharmed.",
	"345000221_43": "Were those the ones that attacked Akatsuki?",
	"345000221_44": "I will get Kirika back, no matter what I must face!"
}